body { background: #FFFFFF; padding: 0; font-size: 10px;  font-family: Verdana, Tahoma, Sans-Serif; color:#696969; margin: 0 auto; width: 100%; text-align: center;}
.naglowek {  display: block; background: url("naglowek.gif") no-repeat 0 0; margin-left: 10px; width: 739px; height:55px;}
.tresc { display: block; background: url("tlo.gif"); margin-left: 10px; width: 739px; height:55px; }
.stopka {  display: block; background: url("stopka.gif") no-repeat 0 0; margin-left: 10px; width: 739px; height:27px;}
.zdjecie1 { display: block; margin-left: 50px;}
.zdjecie2 {display: block; margin-left: 160px;}
.zdjecie3 {display: block; margin-left: 270px;}
.zdjecie4 {display: block; margin-left: 380px;}
.textbox { background: url("tlo.gif"); border: #D2D2D2 1px solid; padding: 0 5px 5px 5px;}